#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
uk:
  hello: "Привіт, світе"
  messages:
    reset_password_success: Круто! Запит на скидання пароля виконано успішно. Перевірте вашу пошту за подальшими інструкціями.
    reset_password_failure: Ой-ой! Ми не змогли знайти жодного користувача з цією адресою електронної пошти.
    inbox_deletetion_response: Ваш запит на видалення буде оброблений протягом деякого часу.
  errors:
    validations:
      presence: не повинно бути пустим
    webhook:
      invalid: Недійсні події
    signup:
      disposable_email: Ми не дозволяємо використувати одноразові адреси електронної пошти
      invalid_email: Ви ввели неправильну адресу електронної пошти
      email_already_exists: "Ви вже зареєстровані з адресою %{email}"
      failed: Помилка реєстрації
    data_import:
      data_type:
        invalid: Некоректний тип даних
    contacts:
      import:
        failed: Файл порожній
      email:
        invalid: Невірний email
      phone_number:
        invalid: має бути у форматі e164
    categories:
      locale:
        unique: має бути унікальним на категорії і порталі
    dyte:
      invalid_message_type: "Невірний тип повідомлення. Дію не дозволено"
    inboxes:
      imap:
        socket_error: Перевірте підключення до мережі, адреса IMAP і повторіть спробу.
        no_response_error: Будь ласка, перевірте облікові дані IMAP і повторіть спробу.
        host_unreachable_error: Хост недоступний. Будь ласка, перевірте адресу IMAP, порт IMAP і повторіть спробу.
        connection_timed_out_error: Вичерпано час очікування з'єднання для %{address}:%{port}
        connection_closed_error: З'єднання закрито.
      validations:
        name: не повинно починатись або закінчуватися символами, і він не повинен мати < > / \ @ символів.
  reports:
    period: Період звіту %{since} до %{until}
    utc_warning: Звіт створено в часовій зоні UTC
    agent_csv:
      agent_name: Ім'я агента
      conversations_count: Кількість бесід
      avg_first_response_time: Середній час першої відповіді (Хвилин)
      avg_resolution_time: Середній час вирішення (Хвилин)
    inbox_csv:
      inbox_name: Назва Джерела
      inbox_type: Тип Джерела
      conversations_count: '№ розмов'
      avg_first_response_time: Середній час першої відповіді (Хвилин)
      avg_resolution_time: Середній час вирішення (Хвилин)
    label_csv:
      label_title: Мітка
      conversations_count: '№ розмов'
      avg_first_response_time: Середній час першої відповіді (Хвилин)
      avg_resolution_time: Середній час вирішення (Хвилин)
    team_csv:
      team_name: Назва команди
      conversations_count: Кількість бесід
      avg_first_response_time: Середній час першої відповіді (Хвилин)
      avg_resolution_time: Середній час вирішення (Хвилин)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: день
    csat:
      headers:
        contact_name: Ім'я контакту
        contact_email_address: Email
        contact_phone_number: Контактний телефон
        link_to_the_conversation: Посилання на бесіду
        agent_name: Ім'я агента
        rating: Оцінка
        feedback: Відгук
        recorded_at: Дата запису
  notifications:
    notification_title:
      conversation_creation: "[Новий діалог] - #%{display_id} було створено в %{inbox_name}"
      conversation_assignment: "[Призначено вам] - #%{display_id} було призначено вам"
      assigned_conversation_new_message: "[Нове повідомлення] - #%{display_id} %{content}"
      conversation_mention: "Ви були згадані в діалозі [ID - %{display_id}] від %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} згадав вас у сторіс: "
      instagram_deleted_story_content: Ця історія більше не доступна.
      deleted: Це повідомлення було видалено
    activity:
      status:
        resolved: "Розмова була відмічена як вирішена %{user_name}"
        contact_resolved: "Діалог був закритий %{contact_name}"
        open: "Розмову знову відкрито %{user_name}"
        pending: "Бесіда була позначена як очікується %{user_name}"
        snoozed: "Розмова була відкладена %{user_name}"
        auto_resolved: "Діалог був закритий системою через %{duration} днів неактивності"
        system_auto_open: Система повторно відкрила розмову через нове вхідне повідомлення.
      priority:
        added: '%{user_name} встановив пріоритет %{new_priority}'
        updated: '%{user_name} змінив пріоритет з %{old_priority} на %{new_priority}'
        removed: '%{user_name} видалив пріоритет'
      assignee:
        self_assigned: "%{user_name} самостійно призначив цей діалог"
        assigned: "Призначено до %{assignee_name} користувачем %{user_name}"
        removed: "Діалог знято %{user_name}"
      team:
        assigned: "Призначено до %{team_name} користувачем %{user_name}"
        assigned_with_assignee: "Призначено до %{assignee_name} користувачем %{user_name} з %{team_name}"
        removed: "Виключений з %{team_name} користувачем %{user_name}"
      labels:
        added: "%{user_name} додав %{labels}"
        removed: "%{user_name} видалив %{labels}"
      muted: "%{user_name} включив безвучний режим"
      unmuted: "%{user_name} виключив безвучний режим"
    templates:
      greeting_message_body: "%{account_name} зазвичай відповідає за кілька годин."
      ways_to_reach_you_message_body: "Дайте команді можливість з вами зв'язатися."
      email_input_box_message_body: "Отримувати сповіщення електронною поштою"
      csat_input_message_body: "Будь ласка, оцініть розмову"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} з %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} від %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} з %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Нові повідомлення в цьому діалозі"
      transcript_subject: "Транскрипція діалогу"
    survey:
      response: "Будь ласка, оцініть цю розмову, %{link}"
  contacts:
    online:
      delete: "%{contact_name} в онлайні, будь ласка, спробуйте ще раз пізніше"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Сервіс Dyte - це сервіс, що допомагає додавати аудіо та відео в додаток за допомогою кількох рядків коду. Ця інтеграція дозволяє надавати можливість Вашим агентам створювати відео чи голосові дзвінки з клієнтами, не виходячи з Chatwoot."
      meeting_name: "%{agent_name} розпочав зустріч"
    slack:
      name: "Slack"
      description: "Slack - це інструмент чату, який об'єднує ваші комунікації разом в одному місці. Інтегруючи Slack, ви можете отримати повідомлення про всі нові діалоги у вашому обліковому записі прямо в Slack."
    webhooks:
      name: "Веб-хук"
      description: "Вебхуки автоматично повідомляють про те, що відбувається у вашому обліковому записі Chatwoot. Ви можете скористатись веб-хуками для обміну подіями з вашими улюбленими додатками, такими як Slack чи Github. Натисніть на Налаштування, щоб налаштувати web-хуки."
    dialogflow:
      name: "Dialogflow"
      description: "Створюйте чатів з допомогою Dialogflow та швидко під'єднайте їх до вхідних каналів. Дозвольте ботам обробляти запити перед передачею їх агенту."
    fullcontact:
      name: "Fullcontact"
      description: "Інтеграція FullContact допомагає збагачувати профілі відвідувачів. Визначте користувачів, як тільки вони поділяться адресою електронної пошти та пропонують їм адаптовану службу клієнтів. Під'єднайте ваш FullContact до вашого аккаунту, поділившись ключем FullContact API."
    google_translate:
      name: "Google Translate"
      description: "Зробіть простішим життя агентів перекладаючи повідомлення за допомогою Google Translate. Google Translate сам ідентифікує та перекладає у обрану дміністратором чи агентом мову."
    openai:
      name: "OpenAI"
      description: "Інтегруйте потужні AI функції в Chatwoot, використовуючи моделі GPT з OpenAI."
  public_portal:
    search:
      search_placeholder: Пошук статті за заголовком або змістом...
      empty_placeholder: Результатів не знайдено.
      loading_placeholder: Шукаємо...
      results_title: Результати пошуку
    hero:
      sub_title: Шукайте тут або перегляньте категорії нижче.
    common:
      home: Головна
      last_updated_on: Востаннє оновлено %{last_updated_on}
      view_all_articles: Переглянути всі статті
      article: статті
      articles: статті
      no_articles: Тут немає статей
    footer:
      made_with: Зроблено з
    header:
      go_to_homepage: Перейти на основний сайт
